[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#567323: xmgrace stays panic when we are trying to create a new data set

Package: grace
Version: 1:5.1.22-2
Severity: important


xmgrace stays panic when i tried to create a new data set (by right clicking the "select set:" area which is present in "Grace: Set Appearance"). Also I am unable to use my mouse to select other application until xmgrace has been killed from tty2 or other window.

Thank you

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages grace depends on:
ii  defoma        0.11.10-4                  Debian Font Manager -- automatic f
ii  gconf2        2.28.0-1                   GNOME configuration database syste
ii  gsfonts       1:8.11+urwcyr1.0.7~pre44-4 Fonts for the Ghostscript interpre
ii  lesstif2      1:0.95.2-1                 OSF/Motif 2.1 implementation relea
ii  libc6         2.10.2-2                   GNU C Library: Shared libraries
ii  libfftw3-3    3.2.2-1                    library for computing Fast Fourier
ii  libice6       2:1.0.6-1                  X11 Inter-Client Exchange library
ii  libjpeg62     6b-15                      The Independent JPEG Group's JPEG 
ii  libnetcdf4    1:3.6.3-1                  An interface for scientific data a
ii  libpng12-0    1.2.42-1                   PNG library - runtime
ii  libsm6        2:1.1.1-1                  X11 Session Management library
ii  libt1-5       5.1.2-3                    Type 1 font rasterizer library - r
ii  libx11-6      2:1.3.3-1                  X11 client-side library
ii  libxext6      2:1.1.1-2                  X11 miscellaneous extension librar
ii  libxmu6       2:1.0.5-1                  X11 miscellaneous utility library
ii  libxp6        1:1.0.0.xsf1-2             X Printing Extension (Xprint) clie
ii  libxpm4       1:3.5.8-1                  X11 pixmap library
ii  libxt6        1:1.0.7-1                  X11 toolkit intrinsics library
ii  xmhtml1       1.1.7-15                   A Motif widget for display HTML 3.
ii  zlib1g        1:           compression library - runtime

grace recommends no packages.

Versions of packages grace suggests:
ii  ghostscript               8.70~dfsg-2+b1 The GPL Ghostscript PostScript/PDF
pn  grace-utils               <none>         (no description available)
ii  texlive-extra-utils       2009-7         TeX Live: TeX auxiliary programs

-- no debconf information

Reply to: